Disconnect an integration (destroys its stored secrets)
DELETE /api/integrations/{id}. Disconnect an integration (destroys its stored secrets). Headless LMS Integrations API reference.
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/integrations/string"null{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Change a connection's configuration or active flag PATCH
PATCH /api/integrations/{id}. Change a connection's configuration or active flag. Headless LMS Integrations API reference.
Replace a connection's secrets (re-authenticate) POST
POST /api/integrations/{id}/reconnect. Replace a connection's secrets (re-authenticate). Headless LMS Integrations API reference.